.sol-jq-snurra-uv {
  margin-left: 13px;
  width: 224px;
}

#s4.pics {
  height: 220px;
  margin-left: 32px;
  padding-bottom: 20px;
  padding-top: 20px;
  position: relative;
  width: 160px;
}

.snurra {
  background-color:#333;
  padding-top: 20px;
  position: absolute;
  top: 0px;
  width:160px;
}

.snurra img {
  width: 100%;
}

@media only screen and (max-width: 569px) {
  .sol-jq-snurra-uv {
    width: 254px;
  }

  #s4.pics {
    width: 190px;
  }

  .snurra {
    width: 190px;
  }
}
